Setting up a sponge server for Forge 2836


#1

Hey,

I’m trying to setup sponge on my FTB server, but it is running 2836 Forge. Would I be able to use 2825 version of sponge to do this or would I have to wait for the new version to be released?

Cheers.


#2

You should be OK to use more recent builds of Forge, as long as there have been no major changes. Give it a whirl and see. You might need to adjust things like the FoamFix config (if present) to make it work with SpongeForge, too.